QGIS Application - Bug report #14539
In postgresql as date defined column will shown in attribute table as null
2016-03-21 02:07 AM - Siegfried Blank

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:2.14.0 Regression?: No

Operating System: Win Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 22512
Description

In postgresql (9.3.11, postgis 2.1.2) as date defined column will shown in attribute table as null. However, queries like 'extract(day from
date) = 15' in >properties/general/query builder< will work.

History

#1 - 2016-03-28 03:00 PM - Nyall Dawson
- Status changed from Open to Feedback

We need more detail here - date columns are working fine here. Can you attach a sql dump of a postgres table which demonstrates this issue?

#2 - 2016-05-22 02:32 PM - Giovanni Manghi
- Resolution set to not reproducable
- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.
